random failure in test_tmpl_bindingsmultiple.xul

RESOLVED FIXED

Status

()

defect
RESOLVED FIXED
9 years ago
7 years ago

People

(Reporter: mak, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Windows Server 2003
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263570108.1263572761.24183.gz#err0

159 INFO TEST-PASS | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsextendedsyntax.xul | bindings - extended syntax dynamic step 2
161 INFO Running chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsmultiple.xul...
++DOMWINDOW == 30 (056B8E58) [serial = 81] [outer = 054C1D40]
NEXT ERROR 162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsmultiple.xul | bindings - multiple
163 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsmultiple.xul | bindings - multiple dynamic step 1
164 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsmultiple.xul | bindings - multiple dynamic step 2
166 INFO Running chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsquerysyntax.xul...
++DOMWINDOW == 31 (05F601F0) [serial = 82] [outer = 054C1D40]
167 INFO TEST-PASS | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsquerysyntax.xul | bindings - query syntax
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263836988.1263839493.22805.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/01/18 09:49:48
s: win32-slave29
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268182335.1268185516.1384.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/09 16:52:15
s: win32-slave40
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268602292.1268605228.21027.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/14 14:31:32
s: win32-slave37
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268698585.1268702041.1454.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/15 17:16:25
s: win32-slave10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268876982.1268878814.12334.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/17 18:49:42
s: win32-slave39
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268889378.1268890954.8253.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/17 22:16:18
s: win32-slave28
Blocks: 438871
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269380077.1269382042.13129.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/23 14:34:37
s: win32-slave34
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269563624.1269565192.18904.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/25 17:33:44
s: win32-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270128135.1270129707.28416.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/01 06:22:15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270446484.1270448397.1589.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/04 22:48:04
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270506884.1270508852.18668.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/05 15:34:44
s: win32-slave07
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270513654.1270515527.5145.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/05 17:27:34
s: win32-slave43
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270543310.1270545136.20198.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/06 01:41:50
s: win32-slave22
Comment hidden (Legacy TBPL/Treeherder Robot)
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270759954.1270761711.11340.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/04/08 13:52:34
s: win32-slave26
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)

Updated

9 years ago
Depends on: 611313
Fixed by bug 611313
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.